Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[solved]Emu wont start -> OpelGL 2.0 required
12-25-2013, 12:47 PM (This post was last modified: 12-26-2013 03:31 AM by GuilhermeGS2.)
Post: #1
[solved]Emu wont start -> OpelGL 2.0 required
Hi,

everytime i try to start PPSSPP an error occurs which tells me a GPU with OpenGL 2.0 support or higher is required to use PPSSPP. But thats what i have in my PC...

My system:
Windows8 x64 (UAC deactivated, so programs will start "as admin" by default)
AMD HD4770 (due to official AMD info compatible up to OpenGL 3.1)
Latest GPU Driver (Catalyst Suite 13.1)

So... any ideas how to solve this problem?
Find all posts by this user
Quote this message in a reply
12-25-2013, 01:04 PM
Post: #2
RE: Emu wont start -> OpelGL 2.0 required
Catalyst Suite? Is it AMD GPU, Nividia Gpu or what? Huh

o.o Oh Hi XD
P.S: Wanted to go to Japan so badly

AOD270
Windows 7 Home Basic (32bit)
Intel Atom N2800 (Quad-core) 1.86GHz
Intel Graphic Media Accelerator 3600 series
Find all posts by this user
Quote this message in a reply
12-25-2013, 01:07 PM
Post: #3
RE: Emu wont start -> OpelGL 2.0 required
see point 2 of "My system": it's a AMD(ATI) HD4770 GPU
Find all posts by this user
Quote this message in a reply
12-25-2013, 01:14 PM
Post: #4
RE: Emu wont start -> OpelGL 2.0 required
Try this:
Right click desktop and click personalization
Then choose Display Settings
Then change the colors to Highest(32bits)
I don't know will this fix your problem,but it fixed mine

My "ultimate" weapon
Aspire4730z
-Intel® Pentium® Processor T3400(2.16GHz,667MHz,1MB L2cache)
-Intel Graphics Media Accelerator (GMA) 4500M
-3GB DDR2
Find all posts by this user
Quote this message in a reply
12-25-2013, 01:21 PM
Post: #5
RE: Emu wont start -> OpelGL 2.0 required
the color stuff is all on highest as it should be by default. so this tip won't fix my problem.
Find all posts by this user
Quote this message in a reply
12-25-2013, 03:12 PM
Post: #6
RE: Emu wont start -> OpelGL 2.0 required
Check out Solarmystic's topic about older AMD/ATI Cards like yours here: http://forums.ppsspp.org/showthread.php?tid=4383

especially the section titled: Protips for a happier PPSSPP experience with your AMD card:-

This should hopefully help you fix your problem.
Find all posts by this user
Quote this message in a reply
12-25-2013, 11:12 PM
Post: #7
RE: Emu wont start -> OpelGL 2.0 required
installed 11.11a driver and now it works Smile thx mr.chya
Find all posts by this user
Quote this message in a reply
12-26-2013, 03:32 AM
Post: #8
RE: [solved]Emu wont start -> OpelGL 2.0 required
Title edited.

Phones: Galaxy S10 Lite and Redmi Note 6 Pro

PC: Core i5 3470/8GB RAM/GTX 660 2GB/Windows 10 Pro x64
Find all posts by this user
Quote this message in a reply
12-26-2013, 12:18 PM
Post: #9
RE: [solved]Emu wont start -> OpelGL 2.0 required
(12-25-2013 01:21 PM)Sacer Wrote:  the color stuff is all on highest as it should be by default. so this tip won't fix my problem.

right answerSmile

[undefined=undefined]from China[/undefined]
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump: